XOOPS WAP Mobile
Notícias
Detalhes:
Título: Vulnerabilidade no PHPmailer
Autor: admin
Data: 2007-06-14 12:20:00
Conteúdo:
Foram liberadas pelo XOOPS atualizações para correções de bugs do
PHPmailer, tanto na versão 2.0 quanto da 2.2 do XOOPS.

A correção visa corrigir >vulnerabilidade relatada no projeto PHPmailer,
que torna o site vulnerável se usado o SendMail para enviar
e-mails. Sugere-se evitar o uso do SendMail.

Atualizem seus XOOPS para a versão 2.0.16a-jp

<< 1 ..36 (37) 38 ..335 >>